<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DIE!namite</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/DIE-namite-1/digital-comic/890275</Web>
  <Summary>In the shadowed alleys of 1930s Chicago, GREEN HORNET and KATO hunt the nefarious criminal element plaguing their city. They soon discover a mysterious danger that threatens Earth itself! Meanwhile, VAMPIRELLA hurtles through space on a Drakulon ship, desperate to uncover a dark mystery… 

DIE!NAMITE is an event series that unites all of the hit Dynamite characters as you've never seen them before! They will come together to battle the biggest threat they have ever faced. Many…are even missing faces! Written by Declan Shalvey (Deadpool vs Old Man Logan, Bog Bodies) with art by newcomer sensation Justin Mason (Vengeance of Vampirella) and colors by Chris O'Halloran (Immortal Hulk).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB890275]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
